Comment 26 for bug 1467589

Ken'ichi Ohmichi (oomichi) wrote :

On tempest side, the v2 api is enabled on the default and QA team still needs to verify the v1 api behaviors even if that is deprecated. So I think this bug is already fixed on tempest side.